Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
TWERD Member List

This is the complete list of members for TWERD, including all inherited members.

blobs | TWERD |
bounding_box() const | TWERD |
Clear() | TWERD |
ComputeBoundingBoxes() | TWERD |
CopyFrom(const TWERD &src) | TWERD |
latin_script | TWERD |
MergeBlobs(int start, int end) | TWERD |
next | TWERD |
Normalize(const DENORM &denorm) | TWERD |
NumBlobs() const | TWERD | inline
operator=(const TWERD &src) | TWERD | inline
plot(ScrollView *window) | TWERD |
PolygonalCopy(WERD *src) | TWERD | static
SetupBLNormalize(const BLOCK *block, const ROW *row, float x_height, bool numeric_mode, DENORM *denorm) const | TWERD |
TWERD() | TWERD | inline
TWERD(const TWERD &src) | TWERD | inline
~TWERD() | TWERD | inline